

.text
{
font-family: Arial, Helvetica, sans-serif; 
color: #ffffff;
line-height: 15px;
font-size: 11px
			
}



.text_small
{
font-family: Arial, Helvetica, sans-serif; 
color: #333333;
line-height: 15px;
font-size: 10px
			
}

.text_small_WHITE
{
font-family: Arial, Helvetica, sans-serif; 
color: #FFFFFF;
line-height: 15px;
font-size: 10px
			
}

.heading_white
{
FONT-WEIGHT: bold;
COLOR: #003366;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px
}

.heading_black
{
FONT-WEIGHT: bold;
COLOR: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px
}

.heading_color
{
FONT-WEIGHT: bold;
COLOR: #D83845;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px
}
 

.textarea
{
    BORDER-RIGHT: #cccccc 1px ridge;
    BORDER-TOP: #000000 1px ridge;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #000000 1px ridge;
    WIDTH: 130px;
    COLOR: black;
    BORDER-BOTTOM: #cccccc 1px ridge;
    BACKGROUND-COLOR: #FFFFFF
   
}
.contactheading{
color:#ffffff;
font-size:12px;
font-weight:bold;
}